<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="plugin" group="system" method="upgrade">
	<name>System - RSForm! Pro PDF</name>
	<author>RSJoomla!</author>
	<creationDate>July 2012</creationDate>
	<copyright>Copyright (C) 2012 www.rsjoomla.com. All rights reserved.</copyright>
	<license>GNU General Public License</license>
	<authorEmail>support@rsjoomla.com</authorEmail>
	<authorUrl>rsjoomla.com</authorUrl>
	<version>1.4.0</version>
	<description>RSFP_PDF_PLUGIN_DESC</description>
	<languages>
		<language tag="en-GB">en-GB.plg_system_rsfppdf.ini</language>
	</languages>
	<files>
		<filename plugin="rsfppdf">rsfppdf.php</filename>
	</files>
</install>